body {margin:0px; background-color:#EEE; font-family:Arial, sans-serif; font-size:11px; color:#000000;}
img {border:0px none; display:block;}
a {text-decoration:none; color:#792839;}
a:hover {text-decoration:underline;}
#wrapper{width:754px; margin: 0px auto 0px auto;background-color:#FFF;}
#header{background-color:#3F445E; border-bottom:5px solid #B6B9C8;}
#logo {padding:22px 0px 5px 14px;}
.headerImg {float:left;white-space:nowrap;}

#contentWrapper {margin:28px 19px 73px 26px;}
#textArea {float:left; padding-right:38px; width:502px; text-align:justify;}
#menu {float:left; width:165px;}
#menu ul { margin:0px; text-align:left; padding:0px; list-style:none; background-color:#DDDDE5; }
.menuli { background-image:url('menuBullet.gif'); background-repeat:no-repeat; display:block; border-bottom:1px solid #FFFFFF; line-height: 21px; padding-left: 15px;}
.menu {color:#75263B; font-size:11px; font-family:Verdana, sans-serif; text-decoration:none; display:block;}
.menu:hover {text-decoration:underline;}

.menusubli { border-bottom:1px solid #FFFFFF; line-height: 21px; padding-left: 15px;}
.submenu { color:#75263B; font-size:10px; font-family:Verdana, sans-serif; text-decoration:none; display:block;}
.submenu:hover {text-decoration:underline;}

.menuIcon {width:10px; height:21px; background-color:#3E4561;}
#spacer {clear:left;}

h1 {font-size:14px; color:#82034B; font-weight:bold;}

#footer {background-color:#E5E5E5; font-family:Verdana, sans-serif; font-size:10px; padding:2px 4px 2px 4px; text-align:right;}
#footer a {color:#000000;}
